/* #Media Queries
================================================== */

/* XX-Large devices (larger desktops, 1400px and up)*/
@media (min-width: 1400px) {
}

/*X-Large devices (large desktops, 1200px and up)*/
@media (min-width: 1199px) and (max-width: 1200px) {
}

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199px) {
.header ul li, .map-wrapper ul li{ font-size:50px;}
.map-image{ height:500px;}
}

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 767px) and (max-width: 991px) {
body{ font-size:1.0625rem}
.header{ padding:50px 0;}
.header h4{ font-size:20px;}
.header ul li, .map-wrapper ul li{ font-size:40px;}
.banner .container h2{ font-size:36px;}
.w3 .item h3{ font-size:28px;}
.w4 .content h2, .w5 h2{ font-size:30px;}
.w4 .content, .w5{ font-size:17px;}
.section{ padding:45px 0;}
.map-image{ height:400px;}
}

/* Small devices (landscape phones, 576px and up)*/
@media only screen and (max-width: 767px) {
body{ font-size:1rem}
.header{ padding:40px 0;}
.header h4{ font-size:16px;}
.header ul li, .map-wrapper ul li{ font-size:36px; display:block;}
.header ul li, .map-wrapper ul li{ float:none; text-align:center;}
.header ul li + li:before, .map-wrapper ul li + li:before{ display:none;}
.header ul li + li, .map-wrapper ul li + li{ margin:2px 0 0 0; padding:2px 0 0 0}
.banner .container h2{ font-size:24px;}
.banner .container{ left:auto; top:auto; -webkit-transform:translate(0); -ms-transform:translate(0); transform:translate(0); position:absolute; text-align:center; color:#fff; background:#000; font-size:13px; max-width:100%; position:relative; padding:30px;}
.w3 .item h3{ font-size:28px;}
.w4 .content h2, .w5 h2{ font-size:26px;}
.w4 .content, .w5{ font-size:17px;}
.section{ padding:30px 0;}
.map-image{ height:400px;}
.scroll-content h4{ font-size:22px;}
.scroll-content{ padding-left:20px; padding-right:20px; text-align:center;}
.scroll-content ul{ padding:0;}
.w3 .item + .item{ margin-top:30px;}
.w4 [class*="col-"] + [class*="col-"]{ border-left:none; border-top:3px solid #000000;}
.w4{ padding-top:0; padding-bottom:0;}
.footer ul li{ font-size:20px;}
.btn-wrapper  [class*="col-"] + [class*="col-"]{ margin-top:24px;}
.page-content .title h1{ font-size:35px;}
}





